body {
  font-family: system-ui, Arial, sans-serif;
}

.body-content {
  background-color: #0d0d0d;
}

.errorMsg {
  color: rgb(132, 32, 41);
  background-color: pink;
}

.btn {
  width: 100px;
}

.menu-wrapper {
  margin: 40px;
}

.form-content {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.contact-container {
  background-color: #111;
  color: white;
  max-width: 1000px;
  width: 100%;
}

@media (max-width: 768px) {
  .contact-container {
    max-width: 650px;
  }
}

@media (max-width: 575px) {
  .contact-container {
    max-width: 300px;
  }
}
